@charset "UTF-8";
/* CSS Document */
body {
	background-color:#FFF;
	font-family:"Trebuchet MS", Arial, sans-serif;
	color:#333;
	width:expression(document.body.clientWidth < 900? "900px" : document.body.clientWidth > 1000? "1000px" : "auto");
	max-width:1000px;
	min-width:900px;
	background-color: #C7D9C6;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 3em;
	padding-left: 0px;
}
hr {
	color: #CCCCCC;
	background-color: #CCCCCC;
	height: 1px;
}
h1,h2,h3,h4,h5 {
margin:0;
padding:0;
}
h1 {font-size:24px;}
h2 {font-size:20px;}
h3 {font-size:16px;}
h4 {font-size:14px;}

em {
	cursor: pointer;
	color:#669966;
	font-style: normal;	
}

a {
	color:#4C734C;
	text-decoration: none;
}
a:visited {
	color: #669966;
}
a:hover {
	color: #336633;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCCCCC;
}
.link_nodec {	
	border-bottom-width: 0px !important;	
}

p {
font-size: 11px;
}
p a {
font-weight: bold;
}

#logo {
	margin: 3px;
	padding: 3px;
}

#divcenter {
	align: center;
}
#main {
	background-color: #FFF;	
}

#blocktop {
	background-color: #EFFAE4;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
}
#block{
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	margin: 15px;
	padding: 15px;
}
#rssinput {
	padding:3px;
	width:400px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #669F3D;
}
#emailinput {
	padding:3px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #669F3D;
}
#emailoption {
	padding:3px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #669F3D;
}

#searchinput {
	
	padding:3px;
	width:200px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #669F3D;
}
#button {
	font-size: 14px;
	background-color: #669F3D;
	color: #FFFFFF;
}
#code {
	font-size:12px;
	text-align: center;
	margin: 3px;
	padding: 3px;
	border: 1px dashed #CCCCCC;
	background-color: #EFFAE4;
	width: 600px;
	font-family: "Courier New", Courier, monospace;
}

#footer {
	text-align:center;
}
#header {
	font-size: 10px;
	height:10px;
	text-align:right;
	margin: 3px;
	padding: 3px;
}
#top {
	align: center;
	background-color: #859185;
}
#sky {
	display:block;
	float:right;
	width:120px;
	height:700px;
	padding: 3px;
	margin: 10px;
	background-color:#859185;
}

.byline {
	font-size:12px;
}

#post {
	margin: 15px;
	padding: 15px;
	border: 1px solid #B3BEB2;
}
#post_ago {
	color:#859185;
	font-size: 12px;
	text-align: right;
	width:100px;
	display:block;
	float:right;
}
#copies {
	font-size:12px;
	background-color: #EFFAE4;
	margin-left: 10px;
	padding-left: 10px;
	margin-top: 5px;
	margin-bottom: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #B9C7B8;
	border-bottom-color: #B9C7B8;
}
#sbox {
	align:center;
	text-align:center;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	margin-bottom: 10px;
	padding-bottom: 10px;
}
#sbox a {
	color: #000000;
}

#dbox {
	font-size:12px;
}
#dbox_element {
	margin: 5px;
	padding: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;	
}
#dbox_code {
	background-color: #D6F4F8;
	font-size:10px;
	margin: 3px;
	padding: 3px;
	border: 1px dashed #CCCCCC;
	text-align: center;
	font-family: "Courier New", Courier, monospace;
}
#outcompare{
	padding:5px;
	margin:5px;
}
#comparebox {		
	background-color:#FFFFFF;
	border: 1px solid #CCCCCC;
}
#match {
	padding:10px;
	background-color: #EFFAE4;
	font-size:10px;	
	text-align: center;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #CCCCCC;
	border-left-color: #CCCCCC;
}
#match b{
	font-size:14px;
	font-weight: bold;
}
#matchline {
	font-size:10px;
	color:#666666;
}

#eval {	
	margin: 5px;
	padding: 5px;
}
#eval b {	
	font-size:13px;
}

.cg_c {
	color:#76AD4A;
	font-weight: bold;
}
.cg_g {color:#C9C836;font-weight: bold;}

.fright {float:right;}


